>Какие технические и программные средства нужны Клиенту для работы с системой?
Требования приведены ниже:

- Подключенный к сети Интернет компьютер с конфигурацией не ниже:
* 32-разрядный (x86) или 64-разрядный (x64) процессор с тактовой частотой 1 ГГц;
* 1 гигабайт (ГБ) RAM (для 32-разрядной версии) или 2 ГБ (для 64-разрядной версии);
- Носитель с ключом электронно-цифровой подписи;
Использование протокола TLS v1.2!!!

 Описание использования протокола TLS v1.2
 С целью обеспечения наиболее безопасного предоставления клиентам услуг в системе "Интернет-Клиент-Банк", Банк обновил систему, в связи с чем изменились технические и программные требования для работы в системе.
 Необходимыми условиями корректной работы системы на стороне клиента является использование следующих платформ, браузеров и версий Java, а именно:
1. Платформы:
Windows 7 и выше.
2. Браузеры:
2.1. Microsoft Internet Explorer (версия 8 и выше)
 Microsoft Internet Explorer поддерживает протокол TLS v1.2 c версии 8. Следует учитывать:
- в версиях 8,9,10 поддержка протокола TLS v1.2 отключена по-умолчанию и ее необходимо включить в настройках браузера.
- в версии 11 поддержка протокола TLS v1.2 включена по-умолчанию.
2.2. Apple Safari (версия 7 и выше)
 Apple Safari поддерживает протокол TLS v1.2 c версии 7 по-умолчанию.
 Рекомендации: Рекомендуем всегда использовать самые свежие версии браузеров (IE, Safari) для безопасной работы через сайт.
 С более подробной информацией о версиях браузеров, которые поддерживают TLS v1.2, вы можете ознакомиться по ссылке:
 Transport Layer Security.
3. Java:
 Для корректной работы системы необходима последняя актуальная версия Java с сайта разработчика.
 По ссылке ниже Вы можете проверить установленную версию Java и в случае необходимости обновить ее:
 Проверить установленную версию Java.
 Необходимо отметить, что для корректной работы браузеров с Java, необходимо устанавливать 32-битную Java даже на 64-битные платформы.
 Также следует упомянуть, что в браузерах может понадобиться включать разрешение на запуск плагинов Java на определенных сайтах (всплывающее окно с запросом на включение использования Java на сайте).
 Рекомендации: Рекомендуем всегда использовать самые свежие версии Java для безопасной работы через сайт.
 О версиях Java, которые поддерживают TLS v1.2, вы можете ознакомиться по ссылке:
 JDK 8 will use TLS 1.2 as default.